#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 html-entity-map
version:              0.1.0.0
visibility:           public
id:                   html-entity-map-0.1.0.0-5IwUx9DpvaKGLbGf9nf59H
key:                  html-entity-map-0.1.0.0-5IwUx9DpvaKGLbGf9nf59H
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/html-entity-map
synopsis:
    Map from HTML5 entity names to the corresponding Unicode text

description:
    Map from HTML5 entity names to the corresponding Unicode text.

category:             HTML
abi:                  0994eb6bf139b9eb9122093fea9ec823
exposed:              True
exposed-modules:      Data.HTML.Entities
import-dirs:          /usr/lib/ghc-9.0.2/site-local/html-entity-map-0.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/html-entity-map-0.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/html-entity-map-0.1.0.0
hs-libraries:         HShtml-entity-map-0.1.0.0-5IwUx9DpvaKGLbGf9nf59H
depends:
    base-4.15.1.0 text-1.2.5.0
    unordered-containers-0.2.16.0-GOdhS5VVGhuDfpf9ntzlf6

haddock-interfaces:
    /usr/share/doc/haskell-html-entity-map/html/html-entity-map.haddock

haddock-html:         /usr/share/doc/haskell-html-entity-map/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

